Grails يصل إلى3.3.9 SDKMan Notification Service Incorrect Resource Transfer

ادخالتعديلالتاريخDiffjsonxmlCTI
CVSS درجة الميتا الوقتيةسعر الإكسبلويت الحالي (≈)درجة اهتمام الـCTI
7.3$0-$5k0.00
تم التعرف على ثغرة أمنية في Grails يصل إلى3.3.9. وقد تم تصنيفها على أنها خطيرة. المشكلة أثرت على دالة غير معروفة من العنصر SDKMan Notification Service. أستخدام الـ سي دبليو أي للأعلان عن المشكلة يؤدي إلى CWE-CWE-669. الـ سي في أي تُلخص:
Grails before 3.3.10 used cleartext HTTP to resolve the SDKMan notification service. NOTE: users' apps were not resolving dependencies over cleartext HTTP.
المشكلة تم الافصاح عنها بتاريخ 04/06/2019. تم تسمية الثغرة بأسمCVE-2019-12728. تمت إحالة الـ سي في أي04/06/2019. يمكن شن الهجوم هذا عن بعد. التفاصيل التقنية غير متوفرة. التقارير تشير بأن الثغرة الأمنية هذه ذات شهرة أقل من المتوسط. الإكسبلويت غير متوفرة. سعر الإكسبلويت الحالي تقريباً. USD $0-$5k في هذه اللحظة. تم أعتبراها على أنها غير معرفة. بما أنها ثغرة هجوم فوري فقد كان متوسط سعرها هو تقريبا$0-$5k. تحديث النسخة إلى إصدار3.3.10 يمكن أن يحل هذه المشكلة. ننصح بـ تحديث المكون المتأثر بهذه الثغرة.

منتجالمعلوماتتعديل

الأسم

CPE 2.3المعلوماتتعديل

CPE 2.2المعلوماتتعديل

CVSSv3المعلوماتتعديل

VulDB الدرجة الأساسية للميتا: 7.7
VulDB درجة الميتا الوقتية: 7.5

VulDB الدرجة الأساسية: 7.3
VulDB الدرجة الوقتية: 7.0
VulDB متجه: 🔍
VulDB الاعتمادية: 🔍

NVD الدرجة الأساسية: 8.1
NVD متجه: 🔍

CVSSv2المعلوماتتعديل

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
متجهالتعقيدتوثيقالسريةالأمانةالتوفر
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح
افتحافتحافتحافتحافتحافتح

VulDB الدرجة الأساسية: 🔍
VulDB الدرجة الوقتية: 🔍
VulDB الاعتمادية: 🔍

NVD الدرجة الأساسية: 🔍

إكسبلويتالمعلوماتتعديل

الفئة: غير معروف
CWE: CWE-669
ATT&CK: غير معروف

محلي: لا
عن بعد: نعم

التوفر: 🔍
الحالة: غير معرفة
تقدير السعر: 🔍
تقدير السعر الحالي: 🔍

0-Dayافتحافتحافتحافتح
اليومافتحافتحافتحافتح

استخبارات التهديدالمعلوماتتعديل

الاهتمام: 🔍
الفاعلين النشيطين: 🔍
مجوعات الـAPT الفعالة: 🔍

إجراءات مضادةالمعلوماتتعديل

المقترح: ترقية
الحالة: 🔍

زمن الهجوم الفوري: 🔍

ترقية: Grails 3.3.10

التسلسل زمنيالمعلوماتتعديل

04/06/2019 🔍
04/06/2019 +0 أيام 🔍
05/06/2019 +1 أيام 🔍
19/06/2020 +380 أيام 🔍

المصادرالمعلوماتتعديل

الحالة: غير معرفة

CVE: CVE-2019-12728 (🔍)

ادخالالمعلوماتتعديل

تم الانشاء: 05/06/2019 07:22
تم التحديث: 19/06/2020 10:35
التغييرات: (17) vulnerability_cwe vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai vulnerability_cvss3_nvd_av vulnerability_cvss3_nvd_ac vulnerability_cvss3_nvd_pr vulnerability_cvss3_nvd_ui vulnerability_cvss3_nvd_s vulnerability_cvss3_nvd_c vulnerability_cvss3_nvd_i vulnerability_cvss3_nvd_a source_cve_assigned source_cve_nvd_summary
كامل: 🔍

التعليقات

Do you need the next level of professionalism?

Upgrade your account now!